DateInterval::format
DatePeriod::__construct
Date/Time
PHP Manual

# The DatePeriod class

## Introduction

Representation of date period.

## Class synopsis

DatePeriod
DatePeriod implements Traversable {
/* Constants */
const integer DatePeriod::EXCLUDE_START_DATE = 1 ;
/* Methods */
__construct ( DateTime `$start` , DateInterval `$interval` , int `$recurrences` [, int `$options` ] )
}

## Predefined Constants

## DatePeriod Node Types

`DatePeriod::EXCLUDE_START_DATE`

  Exclude start date, used in DatePeriod::__construct().

## Table of Contents

- DatePeriod::__construct — Creates new DatePeriod object

DateInterval::format
DatePeriod::__construct
Date/Time
PHP Manual